path: /build/build/libltdl-dev-libs-2.5.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libltdl && luet-portage --dir
    /pkgdir/libltdl dev-libs/libltdl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:06513fe8f58983b2caead11be93a28fbbef0a872327b162af5123778baeaa0a3
  package:
    name: libltdl
    version: 2.5.4
    category: dev-libs
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A shared library tool for developers
    uri:
    - https://www.gnu.org/software/libtool/
    license: GPL-2
    buildtimestamp: 2025-07-30 17:03:26.496073741 +0000 UTC m=+39.551797949
    labels:
      DEPEND: app-arch/xz-utils
      IUSE: static-libs
      RDEPEND: '!<sys-devel/libtool-2.4.3-r2:2'
      emerge.packages: dev-libs/libltdl
      kit: core-kit
      original.package.name: dev-libs/libltdl
      original.package.slot: "0"
      original.package.version: 2.5.4
    treedir: /build/packages
  package_dir: /pkgdir/libltdl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3186875ecbfe3b886f937e6413dd7aae622aca1d80517f176eb529cac00e79ac
compressiontype: zstd
files:
- usr/include/libltdl/lt_dlloader.h
- usr/include/libltdl/lt_error.h
- usr/include/libltdl/lt_system.h
- usr/include/ltdl.h
- usr/lib64/libltdl.la
- usr/lib64/libltdl.so
- usr/lib64/libltdl.so.7
- usr/lib64/libltdl.so.7.3.3
- var/db/pkg/dev-libs/libltdl-2.5.4/BUILD_TIME
- var/db/pkg/dev-libs/libltdl-2.5.4/CATEGORY
- var/db/pkg/dev-libs/libltdl-2.5.4/CBUILD
- var/db/pkg/dev-libs/libltdl-2.5.4/CFLAGS
- var/db/pkg/dev-libs/libltdl-2.5.4/CHOST
- var/db/pkg/dev-libs/libltdl-2.5.4/CONTENTS
- var/db/pkg/dev-libs/libltdl-2.5.4/COUNTER
- var/db/pkg/dev-libs/libltdl-2.5.4/CTARGET
- var/db/pkg/dev-libs/libltdl-2.5.4/CXX
- var/db/pkg/dev-libs/libltdl-2.5.4/CXXFLAGS
- var/db/pkg/dev-libs/libltdl-2.5.4/DEFINED_PHASES
- var/db/pkg/dev-libs/libltdl-2.5.4/DESCRIPTION
- var/db/pkg/dev-libs/libltdl-2.5.4/EAPI
- var/db/pkg/dev-libs/libltdl-2.5.4/FEATURES
- var/db/pkg/dev-libs/libltdl-2.5.4/HOMEPAGE
- var/db/pkg/dev-libs/libltdl-2.5.4/IUSE
- var/db/pkg/dev-libs/libltdl-2.5.4/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libltdl-2.5.4/KEYWORDS
- var/db/pkg/dev-libs/libltdl-2.5.4/LDFLAGS
- var/db/pkg/dev-libs/libltdl-2.5.4/LICENSE
- var/db/pkg/dev-libs/libltdl-2.5.4/NEEDED
- var/db/pkg/dev-libs/libltdl-2.5.4/NEEDED.ELF.2
- var/db/pkg/dev-libs/libltdl-2.5.4/PF
- var/db/pkg/dev-libs/libltdl-2.5.4/PROVIDES
- var/db/pkg/dev-libs/libltdl-2.5.4/REQUIRES
- var/db/pkg/dev-libs/libltdl-2.5.4/SIZE
- var/db/pkg/dev-libs/libltdl-2.5.4/SLOT
- var/db/pkg/dev-libs/libltdl-2.5.4/USE
- var/db/pkg/dev-libs/libltdl-2.5.4/environment.bz2
- var/db/pkg/dev-libs/libltdl-2.5.4/libltdl-2.5.4.ebuild
- var/db/pkg/dev-libs/libltdl-2.5.4/repository
package_cacheimage: ""
runtime:
  name: libltdl
  version: 2.5.4
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A shared library tool for developers
  uri:
  - https://www.gnu.org/software/libtool/
  license: GPL-2
  labels:
    DEPEND: app-arch/xz-utils
    IUSE: static-libs
    RDEPEND: '!<sys-devel/libtool-2.4.3-r2:2'
    emerge.packages: dev-libs/libltdl
    kit: core-kit
    original.package.name: dev-libs/libltdl
    original.package.slot: "0"
    original.package.version: 2.5.4
